<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/listings page</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/listings page!</h1>

	<img src="../images/3.jpg" height="200" width="200">

	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>